# GearmanWorker::addOptions

(PECL gearman >= 0.6.0)

GearmanWorker::addOptions — Add worker options

### 说明

public GearmanWorker::addOptions(int `$option`): true

Adds one or more options to the options previously set.

### 参数

`option`
  The options to be added

### 返回值

总是返回 `true`。

### 参见

- GearmanWorker::options() - Get worker options
- GearmanClient::setOptions() - Set client options
- GearmanClient::removeOptions() - Remove client options

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open